#bnrDisaster {
  width: 100%;
}

#bnrDisaster p a img {
  width: 100%;
}

#bnrDisaster p a img:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha( opacity=80 )";
}

/*===============================================
●style.css 画面の横幅が750pxまで
===============================================*/
@media screen and (max-width: 750px) {
  #bnrDisaster {
    position: relative;
    width: 98%;
    margin-left: auto;
    margin-right: auto;
  }
}
